/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	clip            : rect(0.00pt,4.50pt,9.00pt,0.00pt);
	}
.cc02               { /* Common */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
.cc03               { /* Common */
	clip            : rect(0.00pt,4.50pt,8.25pt,0.00pt);
	}
.cc04               { /* Common */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc05               { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc06               { /* Common */
	border          :   0.00pt none #ececec;
	}
span#e108           { /* images/nwm_2017003014.gi... */
	border          :   0.00pt none #f0f0f0;
	padding         :   0.00pt;
	background      : transparent url(images/nwm_2017003014.gif) no-repeat top left;
	position        : absolute;
	left            :  92.25pt;
	top             :   0.00pt;
	width           : 714.75pt;
	height          : 975.00pt;
	}
span#e107           { /* images/nwm_2017003013.jp... */
	background      : transparent url(images/nwm_2017003013.jpg) no-repeat top left;
	position        : absolute;
	left            : 340.50pt;
	top             : 163.50pt;
	width           : 448.50pt;
	height          : 134.25pt;
	}
span#e106           { /* images/nwm_2017003012.jp... */
	background      : transparent url(images/nwm_2017003012.jpg) no-repeat top left;
	position        : absolute;
	left            : 113.25pt;
	top             : 163.50pt;
	width           : 223.50pt;
	height          : 134.25pt;
	}
div#e105            { /* Managerial assistance */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : left;
	position        : absolute;
	left            : 272.25pt;
	top             : 406.50pt;
	width           : 190.50pt;
	height          :  15.00pt;
	}
h4#e104             { /* Services Summary */
	color           : #0099ff;
	text-align      : left;
	position        : absolute;
	left            : 108.00pt;
	top             : 369.75pt;
	width           : 130.50pt;
	height          :  51.75pt;
	}
span#e103           { /* images/nwm_2017003001.gi... */
	background      : transparent url(images/nwm_2017003001.gif) no-repeat top left;
	position        : absolute;
	left            : 263.25pt;
	top             : 411.75pt;
	width           :   4.50pt;
	height          :   9.00pt;
	}
h4#e102             { /* Application */
	color           : #0099ff;
	text-align      : left;
	position        : absolute;
	left            : 108.00pt;
	top             : 708.00pt;
	width           : 136.50pt;
	height          :  26.25pt;
	}
div#e101            { /* &nbsp;Areas */
	background-color: #0099ff;
	position        : absolute;
	left            : 259.50pt;
	top             : 715.50pt;
	width           : 502.50pt;
	height          :  16.50pt;
	}
span#e100           { /* images/nwm_2017003003.gi... */
	background      : transparent url(images/nwm_2017003003.gif) no-repeat top left;
	position        : absolute;
	left            : 261.00pt;
	top             : 745.50pt;
	width           :   4.50pt;
	height          :   8.25pt;
	}
h4#e99              { /* Download */
	color           : #0099ff;
	text-align      : left;
	position        : absolute;
	left            : 108.00pt;
	top             : 318.00pt;
	width           : 134.25pt;
	height          :  39.75pt;
	}
div#e98             { /* You can download our cap... */
	position        : absolute;
	left            : 259.50pt;
	top             : 325.50pt;
	width           : 262.50pt;
	height          :  18.00pt;
	}
div#e97             { /* Home */
	color           : #0099ff;
	position        : absolute;
	left            : 353.25pt;
	top             :  39.00pt;
	width           :  63.75pt;
	height          :  15.75pt;
	}
a#a97               { /* Home */
	color           : #0099ff;
	}
span#e96            { /* images/nwm_2017002001.gi... */
	background      : transparent url(images/nwm_2017002001.gif) no-repeat top left;
	position        : absolute;
	left            : 112.50pt;
	top             :  20.25pt;
	width           : 234.00pt;
	height          :  54.75pt;
	}
span#e95            { /* images/nwm_2017003011.jp... */
	border          :   0.00pt none #808080;
	background      : transparent url(images/nwm_2017003011.jpg) no-repeat top left;
	position        : absolute;
	left            : 451.50pt;
	top             :  58.50pt;
	width           :   0.75pt;
	height          :  33.00pt;
	}
div#e94             { /* Program and Project Mana... */
	position        : absolute;
	left            : 440.25pt;
	top             : 100.50pt;
	width           : 155.25pt;
	height          :  18.75pt;
	}
div#e93             { /* Technical Business Plann... */
	position        : absolute;
	left            : 154.50pt;
	top             : 100.50pt;
	width           : 139.50pt;
	height          :  17.25pt;
	}
div#e92             { /* Technical Office Managem... */
	position        : absolute;
	left            : 153.00pt;
	top             : 122.25pt;
	width           : 136.50pt;
	height          :  22.50pt;
	}
div#e91             { /* Design, Pre-Construction... */
	position        : absolute;
	left            : 609.75pt;
	top             : 100.50pt;
	width           : 196.50pt;
	height          :  22.50pt;
	}
div#e90             { /* Construction Management  */
	position        : absolute;
	left            : 625.50pt;
	top             : 123.00pt;
	width           : 123.00pt;
	height          :  19.50pt;
	}
div#e89             { /* Operational Management  */
	position        : absolute;
	left            : 457.50pt;
	top             : 122.25pt;
	width           : 120.00pt;
	height          :  21.75pt;
	}
div#e88             { /* Asset Management  */
	position        : absolute;
	left            : 315.75pt;
	top             : 122.25pt;
	width           :  94.50pt;
	height          :  15.00pt;
	}
div#e87             { /* Strategic Planning */
	position        : absolute;
	left            : 318.00pt;
	top             : 100.50pt;
	width           :  93.75pt;
	height          :  19.50pt;
	}
div#e86             { /* Services */
	font            : bold 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	position        : absolute;
	left            : 417.00pt;
	top             :  39.00pt;
	width           :  63.75pt;
	height          :  26.25pt;
	}
a#a86               { /* Services */
	font            : bold 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	}
div#e85             { /* Staff */
	position        : absolute;
	left            : 477.75pt;
	top             :  39.00pt;
	width           :  63.00pt;
	height          :  26.25pt;
	}
div#e84             { /* Links */
	position        : absolute;
	left            : 599.25pt;
	top             :  39.00pt;
	width           :  63.75pt;
	height          :  26.25pt;
	}
span#e83            { /* images/nwm_2017001015.jp... */
	border          :   0.00pt none #808080;
	background      : transparent url(images/nwm_2017001015.jpg) no-repeat top left;
	position        : absolute;
	left            : 414.75pt;
	top             :  38.25pt;
	width           :   0.75pt;
	height          :  19.50pt;
	}
div#e82             { /* Contact */
	position        : absolute;
	left            : 660.00pt;
	top             :  39.00pt;
	width           :  63.75pt;
	height          :  15.75pt;
	}
div#e81             { /* Projects */
	position        : absolute;
	left            : 538.50pt;
	top             :  39.00pt;
	width           :  63.75pt;
	height          :  26.25pt;
	}
span#e80            { /* images/nwm_2017001015.jp... */
	border          :   0.00pt none #808080;
	background      : transparent url(images/nwm_2017001015.jpg) no-repeat top left;
	position        : absolute;
	left            : 486.75pt;
	top             :  37.50pt;
	width           :   0.75pt;
	height          :  19.50pt;
	}
span#e79            { /* images/nwm_2017001015.jp... */
	border          :   0.00pt none #808080;
	background      : transparent url(images/nwm_2017001015.jpg) no-repeat top left;
	position        : absolute;
	left            : 538.50pt;
	top             :  38.25pt;
	width           :   0.75pt;
	height          :  19.50pt;
	}
span#e78            { /* images/nwm_2017001015.jp... */
	border          :   0.00pt none #808080;
	background      : transparent url(images/nwm_2017001015.jpg) no-repeat top left;
	position        : absolute;
	left            : 606.75pt;
	top             :  38.25pt;
	width           :   0.75pt;
	height          :  19.50pt;
	}
span#e77            { /* images/nwm_2017001015.jp... */
	border          :   0.00pt none #808080;
	background      : transparent url(images/nwm_2017001015.jpg) no-repeat top left;
	position        : absolute;
	left            : 660.75pt;
	top             :  38.25pt;
	width           :   0.75pt;
	height          :  19.50pt;
	}
span#e76            { /* images/nwm_2017001015.jp... */
	border          :   0.00pt none #808080;
	background      : transparent url(images/nwm_2017001015.jpg) no-repeat top left;
	position        : absolute;
	left            : 728.25pt;
	top             :  38.25pt;
	width           :   0.75pt;
	height          :  19.50pt;
	}
div#e75             { /* Charities */
	position        : absolute;
	left            : 726.00pt;
	top             :  39.00pt;
	width           :  63.75pt;
	height          :  16.50pt;
	}
img#e74             { /* images/nwm_2017003004.jp... */
	position        : absolute;
	left            : 101.25pt;
	top             : 944.25pt;
	width           :  37.50pt;
	height          :  24.00pt;
	}
img#e73             { /* images/nwm_2017001012.jp... */
	position        : absolute;
	left            : 138.00pt;
	top             : 944.25pt;
	width           :  37.50pt;
	height          :  24.00pt;
	}
div#e72             { /* Industry advice */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : left;
	position        : absolute;
	left            : 272.25pt;
	top             : 429.00pt;
	width           : 190.50pt;
	height          :  15.00pt;
	}
div#e71             { /* Technical office resourc... */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : left;
	position        : absolute;
	left            : 272.25pt;
	top             : 451.50pt;
	width           : 190.50pt;
	height          :  26.25pt;
	}
div#e70             { /* Risk management */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : left;
	position        : absolute;
	left            : 272.25pt;
	top             : 474.00pt;
	width           : 190.50pt;
	height          :  15.00pt;
	}
div#e69             { /* Staff management */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : left;
	position        : absolute;
	left            : 272.25pt;
	top             : 496.50pt;
	width           : 190.50pt;
	height          :  15.00pt;
	}
div#e68             { /* Environmental management */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : left;
	position        : absolute;
	left            : 272.25pt;
	top             : 519.00pt;
	width           : 190.50pt;
	height          :  26.25pt;
	}
div#e67             { /* State and Federal Govern... */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : left;
	position        : absolute;
	left            : 272.25pt;
	top             : 541.50pt;
	width           : 190.50pt;
	height          :  15.00pt;
	}
div#e66             { /* Management of legal serv... */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : left;
	position        : absolute;
	left            : 272.25pt;
	top             : 564.00pt;
	width           : 207.75pt;
	height          :  15.00pt;
	}
div#e65             { /* Development impact asses... */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : left;
	position        : absolute;
	left            : 272.25pt;
	top             : 586.50pt;
	width           : 190.50pt;
	height          :  15.00pt;
	}
div#e64             { /* Development Applications */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : left;
	position        : absolute;
	left            : 272.25pt;
	top             : 609.00pt;
	width           : 190.50pt;
	height          :  26.25pt;
	}
span#e63            { /* images/nwm_2017003001.gi... */
	background      : transparent url(images/nwm_2017003001.gif) no-repeat top left;
	position        : absolute;
	left            : 263.25pt;
	top             : 434.25pt;
	width           :   4.50pt;
	height          :   9.00pt;
	}
span#e62            { /* images/nwm_2017003001.gi... */
	background      : transparent url(images/nwm_2017003001.gif) no-repeat top left;
	position        : absolute;
	left            : 263.25pt;
	top             : 456.75pt;
	width           :   4.50pt;
	height          :   9.00pt;
	}
span#e61            { /* images/nwm_2017003001.gi... */
	background      : transparent url(images/nwm_2017003001.gif) no-repeat top left;
	position        : absolute;
	left            : 263.25pt;
	top             : 479.25pt;
	width           :   4.50pt;
	height          :   9.00pt;
	}
span#e60            { /* images/nwm_2017003001.gi... */
	background      : transparent url(images/nwm_2017003001.gif) no-repeat top left;
	position        : absolute;
	left            : 263.25pt;
	top             : 501.75pt;
	width           :   4.50pt;
	height          :   9.00pt;
	}
span#e59            { /* images/nwm_2017003001.gi... */
	background      : transparent url(images/nwm_2017003001.gif) no-repeat top left;
	position        : absolute;
	left            : 263.25pt;
	top             : 524.25pt;
	width           :   4.50pt;
	height          :   9.00pt;
	}
span#e58            { /* images/nwm_2017003001.gi... */
	background      : transparent url(images/nwm_2017003001.gif) no-repeat top left;
	position        : absolute;
	left            : 263.25pt;
	top             : 546.75pt;
	width           :   4.50pt;
	height          :   9.00pt;
	}
span#e57            { /* images/nwm_2017003001.gi... */
	background      : transparent url(images/nwm_2017003001.gif) no-repeat top left;
	position        : absolute;
	left            : 263.25pt;
	top             : 569.25pt;
	width           :   4.50pt;
	height          :   9.00pt;
	}
span#e56            { /* images/nwm_2017003001.gi... */
	background      : transparent url(images/nwm_2017003001.gif) no-repeat top left;
	position        : absolute;
	left            : 263.25pt;
	top             : 591.75pt;
	width           :   4.50pt;
	height          :   9.00pt;
	}
span#e55            { /* images/nwm_2017003001.gi... */
	background      : transparent url(images/nwm_2017003001.gif) no-repeat top left;
	position        : absolute;
	left            : 263.25pt;
	top             : 614.25pt;
	width           :   4.50pt;
	height          :   9.00pt;
	}
div#e54             { /* Technical business total... */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : left;
	position        : absolute;
	left            : 504.75pt;
	top             : 406.50pt;
	width           : 288.00pt;
	height          :  26.25pt;
	}
span#e53            { /* images/nwm_2017003001.gi... */
	background      : transparent url(images/nwm_2017003001.gif) no-repeat top left;
	position        : absolute;
	left            : 495.75pt;
	top             : 411.75pt;
	width           :   4.50pt;
	height          :   9.00pt;
	}
div#e52             { /* Program management */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : left;
	position        : absolute;
	left            : 504.75pt;
	top             : 429.00pt;
	width           : 262.50pt;
	height          :  15.00pt;
	}
span#e51            { /* images/nwm_2017003001.gi... */
	background      : transparent url(images/nwm_2017003001.gif) no-repeat top left;
	position        : absolute;
	left            : 495.75pt;
	top             : 434.25pt;
	width           :   4.50pt;
	height          :   9.00pt;
	}
div#e50             { /* Cost estimates */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : left;
	position        : absolute;
	left            : 504.75pt;
	top             : 451.50pt;
	width           : 262.50pt;
	height          :  15.00pt;
	}
span#e49            { /* images/nwm_2017003001.gi... */
	background      : transparent url(images/nwm_2017003001.gif) no-repeat top left;
	position        : absolute;
	left            : 495.75pt;
	top             : 456.75pt;
	width           :   4.50pt;
	height          :   9.00pt;
	}
div#e48             { /* Project management */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : left;
	position        : absolute;
	left            : 504.75pt;
	top             : 474.00pt;
	width           : 262.50pt;
	height          :  15.00pt;
	}
span#e47            { /* images/nwm_2017003001.gi... */
	background      : transparent url(images/nwm_2017003001.gif) no-repeat top left;
	position        : absolute;
	left            : 495.75pt;
	top             : 479.25pt;
	width           :   4.50pt;
	height          :   9.00pt;
	}
div#e46             { /* Strategic planning servi... */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : left;
	position        : absolute;
	left            : 504.75pt;
	top             : 496.50pt;
	width           : 262.50pt;
	height          :  15.00pt;
	}
span#e45            { /* images/nwm_2017003001.gi... */
	background      : transparent url(images/nwm_2017003001.gif) no-repeat top left;
	position        : absolute;
	left            : 495.75pt;
	top             : 501.75pt;
	width           :   4.50pt;
	height          :   9.00pt;
	}
div#e44             { /* Design and investigation... */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : left;
	position        : absolute;
	left            : 504.75pt;
	top             : 519.00pt;
	width           : 262.50pt;
	height          :  15.00pt;
	}
span#e43            { /* images/nwm_2017003001.gi... */
	background      : transparent url(images/nwm_2017003001.gif) no-repeat top left;
	position        : absolute;
	left            : 495.75pt;
	top             : 524.25pt;
	width           :   4.50pt;
	height          :   9.00pt;
	}
div#e42             { /* Construction management ... */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : left;
	position        : absolute;
	left            : 504.75pt;
	top             : 541.50pt;
	width           : 262.50pt;
	height          :  15.00pt;
	}
span#e41            { /* images/nwm_2017003001.gi... */
	background      : transparent url(images/nwm_2017003001.gif) no-repeat top left;
	position        : absolute;
	left            : 495.75pt;
	top             : 546.75pt;
	width           :   4.50pt;
	height          :   9.00pt;
	}
div#e40             { /* Operational management s... */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : left;
	position        : absolute;
	left            : 504.75pt;
	top             : 564.00pt;
	width           : 262.50pt;
	height          :  15.00pt;
	}
span#e39            { /* images/nwm_2017003001.gi... */
	background      : transparent url(images/nwm_2017003001.gif) no-repeat top left;
	position        : absolute;
	left            : 495.75pt;
	top             : 569.25pt;
	width           :   4.50pt;
	height          :   9.00pt;
	}
div#e38             { /* Asset management service... */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : left;
	position        : absolute;
	left            : 504.75pt;
	top             : 586.50pt;
	width           : 262.50pt;
	height          :  15.00pt;
	}
span#e37            { /* images/nwm_2017003001.gi... */
	background      : transparent url(images/nwm_2017003001.gif) no-repeat top left;
	position        : absolute;
	left            : 495.75pt;
	top             : 591.75pt;
	width           :   4.50pt;
	height          :   9.00pt;
	}
div#e36             { /* Dams and catchments */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : left;
	position        : absolute;
	left            : 272.25pt;
	top             : 741.00pt;
	width           : 207.75pt;
	height          :  15.00pt;
	}
span#e35            { /* images/nwm_2017003003.gi... */
	background      : transparent url(images/nwm_2017003003.gif) no-repeat top left;
	position        : absolute;
	left            : 261.00pt;
	top             : 768.00pt;
	width           :   4.50pt;
	height          :   8.25pt;
	}
div#e34             { /* Water treatment */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : left;
	position        : absolute;
	left            : 272.25pt;
	top             : 762.75pt;
	width           : 207.75pt;
	height          :  15.00pt;
	}
span#e33            { /* images/nwm_2017003003.gi... */
	background      : transparent url(images/nwm_2017003003.gif) no-repeat top left;
	position        : absolute;
	left            : 261.00pt;
	top             : 790.50pt;
	width           :   4.50pt;
	height          :   8.25pt;
	}
div#e32             { /* Bulk distribution system... */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : left;
	position        : absolute;
	left            : 272.25pt;
	top             : 785.25pt;
	width           : 207.75pt;
	height          :  26.25pt;
	}
span#e31            { /* images/nwm_2017003003.gi... */
	background      : transparent url(images/nwm_2017003003.gif) no-repeat top left;
	position        : absolute;
	left            : 261.00pt;
	top             : 825.00pt;
	width           :   4.50pt;
	height          :   8.25pt;
	}
div#e30             { /* Reticulation systems */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : left;
	position        : absolute;
	left            : 272.25pt;
	top             : 819.75pt;
	width           : 207.75pt;
	height          :  15.00pt;
	}
span#e29            { /* images/nwm_2017003003.gi... */
	background      : transparent url(images/nwm_2017003003.gif) no-repeat top left;
	position        : absolute;
	left            : 261.00pt;
	top             : 847.50pt;
	width           :   4.50pt;
	height          :   8.25pt;
	}
div#e28             { /* Sewerage collection syst... */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : left;
	position        : absolute;
	left            : 272.25pt;
	top             : 842.25pt;
	width           : 207.75pt;
	height          :  15.00pt;
	}
span#e27            { /* images/nwm_2017003003.gi... */
	background      : transparent url(images/nwm_2017003003.gif) no-repeat top left;
	position        : absolute;
	left            : 261.00pt;
	top             : 870.00pt;
	width           :   4.50pt;
	height          :   8.25pt;
	}
div#e26             { /* Sewerage pump stations */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : left;
	position        : absolute;
	left            : 272.25pt;
	top             : 864.75pt;
	width           : 207.75pt;
	height          :  15.00pt;
	}
div#e25             {
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : left;
	position        : absolute;
	left            : 272.25pt;
	top             : 849.75pt;
	width           : 207.75pt;
	height          :  15.00pt;
	}
span#e24            { /* images/nwm_2017003003.gi... */
	background      : transparent url(images/nwm_2017003003.gif) no-repeat top left;
	position        : absolute;
	left            : 493.50pt;
	top             : 745.50pt;
	width           :   4.50pt;
	height          :   8.25pt;
	}
div#e23             { /* Sewerage pressure mains */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : left;
	position        : absolute;
	left            : 504.75pt;
	top             : 741.00pt;
	width           : 207.75pt;
	height          :  15.00pt;
	}
span#e22            { /* images/nwm_2017003003.gi... */
	background      : transparent url(images/nwm_2017003003.gif) no-repeat top left;
	position        : absolute;
	left            : 493.50pt;
	top             : 768.00pt;
	width           :   4.50pt;
	height          :   8.25pt;
	}
div#e21             { /* Sewerage treatment plant... */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : left;
	position        : absolute;
	left            : 504.75pt;
	top             : 762.75pt;
	width           : 207.75pt;
	height          :  26.25pt;
	}
span#e20            { /* images/nwm_2017003003.gi... */
	background      : transparent url(images/nwm_2017003003.gif) no-repeat top left;
	position        : absolute;
	left            : 493.50pt;
	top             : 790.50pt;
	width           :   4.50pt;
	height          :   8.25pt;
	}
div#e19             { /* Recycled water systems */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : left;
	position        : absolute;
	left            : 504.75pt;
	top             : 785.25pt;
	width           : 207.75pt;
	height          :  26.25pt;
	}
span#e18            { /* images/nwm_2017003003.gi... */
	background      : transparent url(images/nwm_2017003003.gif) no-repeat top left;
	position        : absolute;
	left            : 493.50pt;
	top             : 813.00pt;
	width           :   4.50pt;
	height          :   8.25pt;
	}
div#e17             { /* Irrigation systems inclu... */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : left;
	position        : absolute;
	left            : 504.75pt;
	top             : 807.75pt;
	width           : 249.75pt;
	height          :  26.25pt;
	}
span#e16            { /* images/nwm_2017003003.gi... */
	background      : transparent url(images/nwm_2017003003.gif) no-repeat top left;
	position        : absolute;
	left            : 493.50pt;
	top             : 836.25pt;
	width           :   4.50pt;
	height          :   8.25pt;
	}
div#e15             { /* Riverine engineering des... */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : left;
	position        : absolute;
	left            : 504.75pt;
	top             : 831.00pt;
	width           : 207.75pt;
	height          :  26.25pt;
	}
div#e14             { /* Drinking & recycled wate... */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : left;
	position        : absolute;
	left            : 504.75pt;
	top             : 609.00pt;
	width           : 262.50pt;
	height          :  15.00pt;
	}
span#e13            { /* images/nwm_2017003001.gi... */
	background      : transparent url(images/nwm_2017003001.gif) no-repeat top left;
	position        : absolute;
	left            : 495.75pt;
	top             : 614.25pt;
	width           :   4.50pt;
	height          :   9.00pt;
	}
div#e12             { /* WSUD including Erosion &... */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : left;
	position        : absolute;
	left            : 272.25pt;
	top             : 631.50pt;
	width           : 190.50pt;
	height          :  26.25pt;
	}
span#e11            { /* images/nwm_2017003001.gi... */
	background      : transparent url(images/nwm_2017003001.gif) no-repeat top left;
	position        : absolute;
	left            : 263.25pt;
	top             : 636.75pt;
	width           :   4.50pt;
	height          :   9.00pt;
	}
div#e10             { /* Dam Safety advice & repo... */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : left;
	position        : absolute;
	left            : 504.75pt;
	top             : 631.50pt;
	width           : 262.50pt;
	height          :  15.00pt;
	}
span#e9             { /* images/nwm_2017003001.gi... */
	background      : transparent url(images/nwm_2017003001.gif) no-repeat top left;
	position        : absolute;
	left            : 495.75pt;
	top             : 636.75pt;
	width           :   4.50pt;
	height          :   9.00pt;
	}
img#e8              { /* images/nwm_2017003002.jp... */
	position        : absolute;
	left            : 504.00pt;
	top             : 309.75pt;
	width           : 165.00pt;
	height          :  48.75pt;
	}
div#e7              { /* Superintendency */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : left;
	position        : absolute;
	left            : 504.75pt;
	top             : 656.25pt;
	width           : 262.50pt;
	height          :  15.00pt;
	}
span#e6             { /* images/nwm_2017003001.gi... */
	background      : transparent url(images/nwm_2017003001.gif) no-repeat top left;
	position        : absolute;
	left            : 495.75pt;
	top             : 661.50pt;
	width           :   4.50pt;
	height          :   9.00pt;
	}
div#e5              { /* Site Based  and Receivin... */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : left;
	position        : absolute;
	left            : 272.25pt;
	top             : 663.75pt;
	width           : 190.50pt;
	height          :  26.25pt;
	}
span#e4             { /* images/nwm_2017003001.gi... */
	background      : transparent url(images/nwm_2017003001.gif) no-repeat top left;
	position        : absolute;
	left            : 263.25pt;
	top             : 669.00pt;
	width           :   4.50pt;
	height          :   9.00pt;
	}
div#e3              { /* &nbsp;Consultancy Servic... */
	background-color: #0099ff;
	position        : absolute;
	left            : 261.00pt;
	top             : 378.00pt;
	width           : 509.25pt;
	height          :  15.75pt;
	}
div#e2              { /* NWM applies these servic... */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : left;
	position        : absolute;
	left            : 259.50pt;
	top             : 897.75pt;
	width           : 449.25pt;
	height          :  39.00pt;
	}
h6#e1               { /* Copyright (C) 2018 North... */
	font            : 8pt 'MS Sans Serif';
	color           : #0099ff;
	text-align      : right;
	position        : absolute;
	left            : 459.00pt;
	top             : 957.75pt;
	width           : 342.75pt;
	height          :  13.50pt;
	}
div#page            { /* Page Holder */
	background-color: #ffffff;
	background-image: url(images/nwm_2017003b01.jpg);
	position        : relative;
	width           : 900.00pt;
	height          : 975.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	overflow        : scroll;
	}



/*--- EndOfFile ---*/
